.p1{left:353px; top:236px;} /*aba tabelas*/
.p2{left:294px; top:257px;} /*menu contexto tabelas*/
.p3{left:350px; top:256px;} /*menu fornecedores*/
.p4{left:565px; top:260px;} /*mensagem fornecedores*/
.p5{left:213px; top:287px;} /*ícone lista*/
.p6{left:273px; top:264px;} /*mensagem lista*/
.p7{left:283px; top:300px;} /*mensagem campo de busca*/
.p8{left:64px; top:330px;} /*img busca*/
.p9{left:215px; top:264px;} /*msg ficha*/
.p10{left:174px; top:286px;} /*icone ficha*/
.p11{left:138px; top:264px;} /*msg novo*/
.p12{left:89px; top:286px;} /*icone novo*/
.p13{left:196px; top:398px;} /*msg apelido*/
.p14{left:179px; top:460px;} /*msg razao social*/
.p15{left:63px; top:490px;} /*msg cnpj*/
.p16{left:62px; top:407px;} /*campo apelido*/
.p17{left:65px; top:471px;} /*campo cnpj*/
.p18{left:205px; top:460px;} /*msg receita federal*/
.p19{left:178px; top:467px;} /*img pesquisa receita*/
.p20{left:542px; top:588px;} /*icone ok*/
.p21{left:628px; top:563px;} /*msg captcha*/
.p22{left:205px; top:350px;} /*msg campos preenchidos*/
.p23{left:346px; top:438px;} /*msg IE*/
.p24{left:225px; top:471px;} /*campo IE*/
.p25{left:230px; top:438px;} /*msg desmarque opcao*/
.p26{left:209px; top:474px;} /*check IE*/
.p27{left:125px; top:587px;} /*msg endereços*/
.p28{left:56px; top:614px;} /*aba endereços*/
.p29{left:180px; top:587px;} /*msg contatos*/
.p30{left:97px; top:511px;} /*msg contatos*/
.p31{left:120px; top:614px;} /*aba contatos*/
.p32{left:95px; top:627px;} /*msg trocar categoria*/
.p33{left:150px; top:400px;} /*msg os contatos classificados*/
.p34{left:73px; top:656px;} /*icone categoria*/
.p35{left:148px; top:585px;} /*msg observações de fornecimento*/
.p36{left:550px; top:614px;} /*observações de fornecimento*/
.p37{left:210px; top:666px;} /*msg nome no banco*/
.p38{left:394px; top:680px;} /*msg cpf ou cnpj*/
.p39{left:480px; top:673px;} /*msg modalidade pagamento*/
.p40{left:505px; top:773px;} /*campo ordem de pagamento*/
.p41{left:627px; top:711px;} /*próximo*/
.p42{left:421px; top:525px;} /*preencha os dados*/
.p43{left:700px; top:555px;} /*próximo*/
.p44{left:665px; top:649px;} /*agencia e digito*/
.p45{left:780px; top:795px;} /*conta*/
.p46{left:824px; top:680px;} /*digito da conta*/
.p47{left:470px; top:760px;} /*numero do banco*/
.p48{left:92px; top:267px;} /*msg confirme*/
.p49{left:49px; top:287px;} /*ic confirme*/
.p50{left:593px; top:388px;} /*digite o nome completo*/
.p51{left:302px; top:412px;} /*desmarque a opção pessoa juridica*/
.p52{left:290px; top:349px;} /*nome completo*/
.p53{left:202px; top:349px;} /*prencher o cpf*/
.p54{left:223px; top:439px;} /*desmarcar IE*/
.p55{left:117px; top:585px;} /*msg aba endereços*/
.p56{left:209px; top:399px;} /*nome completo*/
.p57{left:208px; top:429px;} /*check pessoa juridica*/
.p58{left:176px; top:583px;} /*clique em contatos*/
.p59{left:153px; top:620px;} /*coloque o cep*/
.p60{left:68px; top:658px;} /*campo cep*/
.p61{left:190px; top:473px;} /*msg cep*/
.p62{left:175px; top:578px;} /*msg contatos 2*/
